## XplayerPlPlaylistIter XplayerPlPlaylistIter — playlist manipulation object |

## Stability Level

Stable, unless otherwise indicated

## Types and Values

| XplayerPlPlaylistIter

## Includes

    #include <xplayer-pl-playlist.h>

## Description

XplayerPlPlaylistIter refers to an element in a playlist and is designed to bridge between application provided playlist widgets or objects, and XplayerPlParser's saving code.

## Functions

## Types and Values

### XplayerPlPlaylistIter

    typedef struct {
    } XplayerPlPlaylistIter;

All the fields in the XplayerPlPlaylistIter structure are private and should never be accessed directly.